[General]
repeat_count=3
repeat_interval=500
test_type=BLE

[BLE]
Command_Type=RX_TEST_CMD
Modulation_Index=standard
PHY=LE 1M PHY
Package_Payload=PRBS9
ch_index=(39 - 2480)
len_of_test_data=0x0

[EDR]
Channel=0
Data_Types=Pn9
Hopping=OFF
MODE=TX
Packet_Type=1-DH1
Transmit_Power=0

[SERIAL]
%U4E32%20%20%U53E3=COM1(通讯端口)
%U505C%U6B62%U4F4D=1
%U6570%U636E%U4F4D=8
%U6821%U9A8C%U4F4D=None
%U6CE2%U7279%U7387=115200
%U6D41%20%20%U63A7=NoFlow
